@font-face {
  font-family: "evyunfont"; /* Project id 3000034 */
  src: url('iconfont.woff2?t=1639025504403') format('woff2'),
       url('iconfont.woff?t=1639025504403') format('woff'),
       url('iconfont.ttf?t=1639025504403') format('truetype');
}

.evyunfont {
  font-family: "evyunfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.evyunicon-align-right:before {
  content: "\e7f5";
}

.evyunicon-align-center:before {
  content: "\e7f6";
}

.evyunicon-align-left:before {
  content: "\e7f7";
}

